Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 2 of 5 First 123 ... Last
  1. #11
    niwakun Guest
    Quote Originally Posted by elser1 View Post
    is it possible to disable the flasher downgrade method?
    I think it is said earlier in PNM project by no_one quoted "With a simple check, PNM may render useless". And thus, other flasher hardware tools might experience it too.

  2. #12
    OGroteKoning Guest
    What? Only 6 weeks? STOP WITH ALL THE USELESS UPDATES ALREADY!!! When last was there an update with something actually useful - you know, things gamers actually want ...

  3. #13
    elser1 Guest
    well i guess they gotta protect there stuff.. its all about the $ and if there was no $ there'd be no ps3.. think about it.. i also hate these updates but its what you sign up for with sony gaming i guess. there always xbox.!

  4. #14
    HeyManHRU Guest
    Don't forget the Wii, just kidding . But if stuff like the E3 doesn't get blocked it could encourage more people to buy a PS3.

  5. #15
    GrandpaHomer Guest
    Quote Originally Posted by OGroteKoning View Post
    When last was there an update with something actually useful - you know, things gamers actually want ...
    Well - that would be ... 6 weeks ago - with 3.70 FW - support for new official wireless stereo headset (It added support for virtual 5.1 / 7.1 sound)

  6. #16
    OGroteKoning Guest
    In my rant I clean forgot about that ... Sorry

  7. #17
    Join Date
    Apr 2005
    Posts
    25,125
    It happens so rarely, we can see why it's so easy to forget I suppose... eh?

  8. #18
    damox Guest
    Quote Originally Posted by niwakun View Post
    I think it is said earlier in PNM project by no_one quoted "With a simple check, PNM may render useless". And thus, other flasher hardware tools might experience it too.
    Yea ... what no_one was talking about doesn't apply here at all.

    Misinformation and ignorance of even basic PS3 security is what leads to people asking if they can play 3.6x games yet.

  9. #19
    elser1 Guest
    well i was just asking if the flasher downgrade method can be patched..in my ignorant common sence world i think it cant but i have no knowledge at all about the subject,hence im no master coder..you must be though.

  10. #20
    Brenza Guest
    Using your EU link i've just get a file called "PS3PATCH.PUP" (70,4MB)
    MD5: 7fafd0908c35995ebf001419a1bf78f1

    What is it? It's not the firmware... someone released a 3.72 firmware patch? LOL

Page 2 of 5 First 123 ... Last

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in